@import url("https://fonts.googleapis.com/css2?family=Syne:wght@400..800&display=swap");

:root {
  --blue: #0f1f43;
  --dGold: #827240;
  --gold: #b4aa8c;
  --orange: #ff6e55;
  --yellow: #f5d500;
  --lyellow: #fffdf6;
  --pink: #f84299;
  --sky-blue: #76d2c3;
  --violet: #6c59e1;
  --white: #ffffff;
  --black: #000000;
}

* {
  font-family: "Syne", serif;
}

body {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--blue);
}

p,
a,
span {
  font-size: 16px;
  text-decoration: none;
  color: var(--dGold);
}

.common-btn {
  padding: unset;
}

.common-btn button {
  border: 2px solid var(--gold);
  padding: 5px 5px 5px 15px;
  border-radius: 25px;
  color: var(--blue);
  background-color: var(--white);
  font-weight: 600;
}

.common-btn button img {
  height: 25px;
  width: 25px;
}

.section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.main-heading,
.sub-heading {
  text-align: center;
}

.main-heading h2,
.main-heading h2 span {
  font-size: 55px;
  font-weight: 600;
  color: var(--blue);
  text-transform: capitalize;
}

.sub-heading p {
  color: var(--gold);
  font-size: 35px;
  font-weight: 500;
  text-transform: capitalize;
  padding-bottom: 30px;
}

.new-main-heading,
.new-sub-heading {
  text-align: start;
}

.new-main-heading h2 {
  padding-bottom: 30px;
}

.new-sub-heading p {
  padding-bottom: unset;
  margin-bottom: unset;
}

/* Navbar  */
.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 30px;
  background-color: var(--white);
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  position: sticky;
  top: 0%;
  z-index: 999;
}

.logo a img {
  height: 40px;
  width: 100%;
}

.navbar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 5%;
}

.nav-links {
  flex-grow: 1;
  text-align: center;
}

.nav-links ul {
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-bottom: unset;
}

.nav-links ul li {
  display: inline-block;
}

.nav-links ul li a {
  text-decoration: none;
  color: var(--blue);
  font-size: 16px;
  font-weight: 500;
  transition: 0.3s;
}

.nav-links ul li a:hover {
  color: var(--gold);
}

.menu-icon {
  display: none;
  font-size: 28px;
  cursor: pointer;
}

.btn-icon-mobile {
  display: none;
}

/* banner  */
.banner-top-home {
  padding: 5% 0;
}
.banner-sub-head {
  font-size: 45px;
  font-weight: 500;
  color: var(--gold);
}

.banner-heading {
  font-size: 100px;
  font-weight: 700;
  color: var(--blue);
}

/* service cards  */
.sc-col {
  width: 20%;
}

.service-card {
  padding: 15% 10%;
  text-align: center;
  justify-content: center;
}

.service-card p {
  margin: unset;
  font-size: 18px;
  color: var(--white);
}

.sc-a {
  background-color: var(--orange);
}

.sc-b {
  background-color: var(--yellow);
}

.sc-c {
  background-color: var(--pink);
}

.sc-d {
  background-color: var(--sky-blue);
}

.sc-e {
  background-color: var(--violet);
}

.service-icon-gold,
.sc-arrow-gold,
.service-icon-white,
.sc-arrow-white {
  display: none;
}

/* counter section  */
.counter-section {
  padding: 5% 0;
}

.counter-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px;
}

.counter-item {
  text-align: center;
}

.counter-item h2,
.counter-item h2 span {
  font-size: 60px;
  font-weight: 700;
  color: var(--blue);
}

.counter-item p {
  font-size: 16px;
  color: var;
  font-weight: 600;
}

.full-width-img img {
  height: auto;
  width: 100%;
}

/* Branding Section */
.branding-section {
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--white);
}

.branding-content {
  display: flex;
  align-items: center;
}

.branding-slider {
  width: 50%;
  max-width: 100%;
  overflow: hidden;
  border-radius: unset;
}

.swiper-slide img {
  width: 100%;
}

.swiper-pagination {
  position: absolute;
  bottom: 15px !important;
}

.swiper-pagination-bullet {
  background-color: var(--gold) !important;
}

.branding-text {
  width: 50%;
  padding: 70px;
}

.branding-text h2 {
  font-size: 65px;
  font-weight: bold;
  color: var(--blue);
}

.branding-text p {
  font-size: 16px;
  color: var(--gold);
  margin-bottom: 15px;
}

.portfolio-btn button {
  background-color: var(--gold);
  color: var(--white);
}

.read-more-btn {
  margin-right: 20px;
}

/* appreciation section  */
.appreciation {
  background-color: var(--lyellow);
}

.appreciation-letter img {
  width: 100%;
  max-width: 250px;
  cursor: pointer;
  transition: transform 0.3s ease;
}

.appreciation-letter img:hover {
  transform: scale(1.05);
}

.al-lightbox {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  display: flex;
  align-items: center;
  justify-content: center;
  display: none;
  z-index: 99;
}

.al-lightbox img {
  max-width: 90%;
  max-height: 90%;
  border: 5px solid var(--white);
  border-radius: 10px;
}

.lightbox-close {
  position: absolute;
  top: 20px;
  right: 30px;
  font-size: 50px;
  color: var(--white);
  font-size: 400;
}

.appreciation img {
  width: 100%;
  max-width: 290px;
  cursor: pointer;
  transition: transform 0.3s ease;
  display: block;
  margin: 0 auto;
}

.appreciation img:hover {
  transform: scale(1.05);
}

/* Lightbox */
.al-lightbox {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  display: flex;
  align-items: center;
  justify-content: center;
  display: none;
  z-index: 99;
}

.al-lightbox img {
  max-width: 90%;
  max-height: 90%;
  border: 5px solid var(--white);
  border-radius: 30px;
}

.lightbox-close {
  position: absolute;
  top: 20px;
  right: 30px;
  font-size: 50px;
  color: var(--white);
  cursor: pointer;
}

.appreciation-desktop {
  display: block;
}

.appreciation-mobile {
  display: none;
}

/* social proof  */
.client-card {
  background-image: url("../media/images/other/social-proof/Rajiv-Hira.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
  height: 375px;
  border-radius: 5px;
  transition: transform 0.3s ease-in-out;
}

.cc-b {
  background-image: url("../media/images/other/social-proof/Suresh-Mansharamani.png");
}

.cc-c {
  background-image: url("../media/images/other/social-proof/Uma-Mansharamani.png");
}

.cc-d {
  background-image: url("../media/images/other/social-proof/Deepak-Soni.png");
}

.abt-client {
  position: absolute;
  bottom: 0%;
  left: 5%;
}

.sp-client-name,
.sp-client-name span {
  color: var(--white);
  font-size: 28px;
}

.spcn-a span {
  color: #f5d500;
}

.spcn-b span {
  color: #ff6e55;
}

.spcn-c span {
  color: #f84299;
}

.spcn-d span {
  color: #76d2c3;
}

.sp-client-position {
  color: var(--white);
}

.client-card::after {
  content: "";
  position: absolute;
  inset: 0;
  background: var(--blue);
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  height: 400px;
}

.client-card:hover::after {
  opacity: 1;
}

.client-card .after-hover-text-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  text-align: center;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  z-index: 1;
}

.client-card:hover .after-hover-text-btn {
  opacity: 1;
}

.testimonial-sp p {
  color: var(--white);
}

.watch-now-btn button {
  background-color: var(--dGold);
  color: var(--white);
  border: unset;
}

.testimonial-sp-c p {
  line-height: 1.3;
  margin-bottom: unset;
}

.socialProofSwiper .swiper-pagination {
  bottom: -30px !important;
}

/* Clientele section */
.logo-slider {
  width: 100%;
  overflow: hidden;
  background: #f8f9fa;
  padding: 20px 0;
}

.logo-row {
  overflow: hidden;
  white-space: nowrap;
  margin-bottom: 15px;
}

.logo-track {
  display: flex;
  gap: 40px;
  animation: scroll-left 15s linear infinite;
}

.logo-track img {
  height: 40px;
  width: 100%;
  filter: grayscale(100%);
  transition: transform 0.3sease, filter 0.3sease;
  margin: 1% 5%;
}

.logo-track img:hover {
  filter: grayscale(0%);
  transform: scale(1.1);
}

/* Reverse alternate rows for variation */
/* .logo-row:nth-child(even) .logo-track {
  animation: scroll-left-reverse 15s linear infinite;
} */

/* Animations */
@keyframes scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

/* @keyframes scroll-left-reverse {
  from {
    transform: translateX(-50%);
  }
  to {
    transform: translateX(0);
  }
} */

/* Blogs section  */
.blog-img-wrapper img {
  height: auto;
  width: 100%;
}

.blog-heading {
  padding: 20px 0px;
}

.publish-date p {
  color: var(--blue);
}

/* footer */
.footer {
  background-color: var(--blue);
}

.footer-head h2 {
  color: var(--white);
  text-align: left;
  padding-bottom: 30px;
}

.us-address p,
.us-phone p,
.us-phone p a,
.us-email p,
.us-email p a {
  color: var(--white);
  font-size: 26px;
}

.social-icons-wrapper {
  padding: 20px 0px;
}

.social-icons-wrapper img {
  height: 30px;
  width: 30px;
}

.footer-call-btn button,
.footer-whatsapp-btn button {
  background-color: transparent;
  color: var(--white);
  font-size: 18px;
  padding: 5p 7px 5px 15px !important;
}

.footer-whatsapp-btn button {
  border-color: var(--white);
}

.footer-call-btn button img,
.footer-whatsapp-btn button img {
  height: 30px;
  width: 30px;
}

.map-wrapper iframe {
  border-radius: 10px;
  filter: grayscale(1);
}

.footer-form input {
  border-radius: 25px;
  padding: 10px 20px;
}

.footer-form input::placeholder {
  color: var(--dGold);
  font-size: 18px;
  font-weight: 600;
}

.map-mob {
  display: block;
}

.copyright-area {
  margin-top: 50px;
  padding: 50px 0px;
  border-top: 1px solid var(--white);
  text-align: center;
}

.copyright-area p {
  font-size: 18px;
  color: var(--white);
}

/* Responsive Styles */
@media (max-width: 768px) {
  .section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .main-heading h2,
  .main-heading h2 span {
    font-size: 24px;
  }

  .main-heading h2 span {
    color: var(--dGold);
  }

  .sub-heading p {
    font-size: 14px;
    font-weight: 400;
    padding-bottom: unset;
  }

  .navbar {
    padding: 15px 10px;
  }

  .logo a img {
    height: 35px;
  }

  .menu-icon {
    display: block;
    z-index: 10;
  }

  .menu-icon img,
  .btn-icon-mobile {
    height: 40px !important;
    width: 40px !important;
  }

  .btn-icon-desktop {
    display: none;
  }

  .btn-icon-mobile {
    display: block;
  }

  .nav-links {
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    background: var(--blue);
    flex-direction: column;
    text-align: center;
    display: none;
    padding: 10px 0px;
    height: 100vh;
  }

  .nav-links.active {
    display: block;
    z-index: 5;
    border-bottom: 10px solid var(--dGold);
    border-radius: 0px 0px 10% 10%;
  }

  .nav-links ul {
    margin-top: 80px;
  }

  .nav-links ul li a {
    color: var(--gold);
    text-decoration: underline;
    font-size: 24px;
  }

  .nav-links ul {
    flex-direction: column;
    gap: 10px;
    padding: unset;
  }

  .common-btn a button {
    padding: 2px 2px 2px 10px;
    font-size: 14px;
  }

  .common-btn button {
    padding: 2px 2px 2px 10px;
    font-size: 14px;
  }

  .appointment-btn a button .appointment-btn-text {
    font-size: 14px !important;
  }

  .appointment-btn-text {
    display: none;
  }

  .appointment-btn-mob button {
    border: unset;
    padding: unset;
  }

  /* banner section  */
  .banner-sub-head {
    font-size: 16px;
  }

  .banner-heading {
    font-size: 26px;
  }

  /* service card  */
  .sc-col {
    width: 100%;
    padding: 0 1rem !important;
  }

  .services-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    padding: 20px;
  }

  .service-card {
    width: 100%;
    padding: 10px 30px;
    background: var(--white);
    border-radius: 10px;
    text-align: center;
    border: 1px solid var(--dGold);
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 5px;
  }

  .service-card p {
    color: var(--blue);
    font-size: 16px;
  }

  .branding-section {
    border-bottom: 5px solid var(--dGold);
    border-radius: 43px;
  }

  .swiper .swiper-wrapper .swiper-slide {
    width: fit-content !important;
  }

  .branding-slider {
    height: 280px;
    width: fit-content;
  }

  .swiper-slide img {
    border-radius: 10px;
  }

  .branding-text {
    width: 100%;
    padding: 30px;
    text-align: left;
    border-bottom: 30px solid var(--blue);
    border-radius: 40px;
  }

  .branding-text h2 {
    font-size: 22px;
  }

  .branding-text p {
    font-size: 10px;
    margin-bottom: 10px;
    line-height: 1.1;
    font-weight: 200;
  }

  .modal {
    display: none;
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(15, 31, 67, 0.8);
    justify-content: center;
    align-items: center;
  }

  .modal-content {
    background: var(--white);
    border-radius: 45px;
    text-align: center;
    position: absolute;
    bottom: 0%;
  }

  .close {
    font-size: 6px;
    font-weight: 300;
    position: absolute;
    top: -16%;
    right: 5%;
    background-color: var(--dGold);
    padding: 3px;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    color: var(--white);
  }

  .branding-buttons {
    display: flex;
  }

  .read-more-btn button,
  .portfolio-btn button {
    font-size: 10px;
    padding: 2px 2px 2px 10px;
  }

  .read-more-btn button img,
  .portfolio-btn button img {
    height: 15px;
    width: 15px;
  }

  .service-icon-gold,
  .sc-arrow-gold {
    display: block;
    height: 20px;
    width: 20px;
  }

  .service-icon-white,
  .sc-arrow-white {
    display: none;
    height: 20px;
    width: 20px;
  }

  .service-card:hover {
    border: unset;
  }

  .service-card:hover .service-icon-gold,
  .service-card:hover .sc-arrow-gold {
    display: none;
  }

  .service-card:hover .service-icon-white,
  .service-card:hover .sc-arrow-white {
    display: block;
  }

  .service-card:hover p {
    color: var(--white);
  }

  .sc-a:hover {
    background-color: var(--orange);
  }

  .sc-b:hover {
    background-color: var(--yellow);
  }

  .sc-c:hover {
    background-color: var(--pink);
  }

  .sc-d:hover {
    background-color: var(--sky-blue);
  }

  .sc-e:hover {
    background-color: var(--violet);
  }

  /* counter section  */
  .counter-section {
    display: none;
  }

  .counter-grid {
    grid-template-columns: repeat(1, 1fr);
  }

  .counter-item h2 {
    font-size: 32px;
  }

  /* branding section  */
  .branding-content {
    flex-direction: column !important;
  }

  /* word of appreciation section  */
  .appreciation {
    margin-top: 50px;
  }

  .appreciation-mobile .swiper .swiper-wrapper {
    justify-content: center;
  }

  .mySwiper .swiper-pagination {
    bottom: -30px !important;
  }

  .appreciation-desktop {
    display: none;
  }

  .appreciation-mobile {
    display: block;
  }

  /* social proof  */
  .abt-client {
    left: 10%;
  }

  /* clientele  */
  .clientele {
    padding: 50px 20px;
  }

  .logo-track img {
    height: 30px;
  }

  .logo-track {
    gap: 30px;
  }

  .clientele-head {
    padding-bottom: 30px;
  }

  /* blog  */
  .blog-heading {
    padding: 10px 0px;
  }

  .blog-heading h5 {
    font-size: 14px;
  }

  .read-more-btn,
  .publish-date p {
    font-size: 12px;
  }

  .us-address p,
  .us-phone p,
  .us-phone p a,
  .us-email p,
  .us-email p a {
    font-size: 14px;
  }

  .social-icons-wrapper img {
    height: 25px;
    width: 25px;
  }

  .social-icons-wrapper {
    gap: 10px;
    padding: unset;
  }

  .cta-btns-wrapper {
    gap: 10px;
    padding-bottom: 20px;
  }

  .footer-call-btn button img,
  .footer-whatsapp-btn button img {
    height: 20px;
    width: 20px;
  }

  .footer-call-btn button,
  .footer-whatsapp-btn button {
    font-size: 10px;
    border: 1px solid var(--white);
  }

  .map-mob {
    display: none;
  }

  .footer-form-wrapper {
    padding-bottom: 20px;
  }

  .footer-form {
    flex-wrap: wrap;
  }

  .footer-form .form-control {
    width: 45%;
    margin-bottom: 10px;
  }

  .footer-form input {
    padding: 0px 15px;
    padding-bottom: unset;
    height: 30px;
  }

  .footer-form input::placeholder {
    font-size: 12px;
    font-weight: 400;
    padding-bottom: unset;
  }

  .ff-submit-btn button {
    border-color: var(--dGold);
  }

  .copyright-area {
    margin-top: 20px;
    padding: 30px 0px;
  }

  .copyright-area p {
    font-size: 12px;
  }
}
